@font-face{font-family:'MyriadPro-Regular';src:url('https://www.tapsandmore.com.au/includes/templates/taps_more/fonts/myriadpe.eot');src:url('https://www.tapsandmore.com.au/includes/templates/taps_more/fonts/myriadpe.eot?#iefix') format('embedded-opentype'), url('https://www.tapsandmore.com.au/includes/templates/taps_more/fonts/myriadpe.woff') format('woff'), url('https://www.tapsandmore.com.au/includes/templates/taps_more/fonts/myriadpe.ttf') format('truetype'), url('https://www.tapsandmore.com.au/includes/templates/taps_more/fonts/myriadpe.svg#myriadpe') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'source_sans_proregular';src:url('https://www.tapsandmore.com.au/fonts/sourcesanspro-regular-webfont.eot');src:url('https://www.tapsandmore.com.au/fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
url('https://www.tapsandmore.com.au/fonts/sourcesanspro-regular-webfont.woff') format('woff'),
url('https://www.tapsandmore.com.au/fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
url('https://www.tapsandmore.com.au/fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');font-weight:normal;font-style:normal;}
.header_container .top_links,
.header_container .top_links ul li a.fstlnk,
.header_container .top_links ul li a.lstlnk,
.banner_container .main_banner,
.section_container .section_main .section_left .hot_deals,
.section_container .section_main .section_right .prod_cat ul li,
.section_container .section_main .section_right .brand_container .brands_slider,
.section_container .section_main .enquiry_frm .frm_main,
.section_container .section_main .enquiry_frm .frm_main .frm_holder .frm_bg .btnsend,
.footer_container .footer_expandable .fexpandable_1 .subscribe .subscribe_frm .subscribe_txt,
.footer_container .footer_expandable .fexpandable_1 .subscribe .subscribe_frm .subscribe_btn,
.section_container .section_main .section_right .cat_list .prod_cat ul li .prod_btns .add_cart{position:relative;behavior:url(PIE.htc);}
.section_container .section_main .section_right .brand_container .brands_slider ul li .brand_readmore{behavior:url(PIE.htc);}
.header_container .top_links ul li a.lstlnk{padding-right:17px\9;}
@media \0screen{.header_container .top_head .top_right .menu nav ul li a,
.header_container .top_head .top_right .menu nav ul li a span,
.header_container .top_links ul li a,
.banner_container .main_banner .banner_content h1,
.banner_container .main_banner .banner_content .banner_desc,
.section_container .section_main .section_right .welcome_containter .welcome_txt .button a,
.footer_container .footer_expandable .fexpandable_1 .keepintouch a,
.footer_container .footer_expandable .fexpandable_1 .subscribe .subscribe_frm .subscribe_btn input,
.footer_container .footer_expandable .fexpandable_2 .quick_lnks h3,
.footer_container .footer_expandable .fexpandable_2 .our_products h3,
.footer_container .footer_expandable .fexpandable_2 .location h3,
.header_container .top_head .top_right .srch .srch_title,
.section_container .section_main .section_right .cat_containter h1,
.section_container .section_main .section_right .brand_container h1,
.section_container .section_main .section_right .welcome_containter h1,
.section_container .section_main .enquiry_frm h1{font-family:Arial, Helvetica, sans-serif;}
.footer_container .footer_expandable .fexpandable_2{padding-top:30px;}
.banner_container .main_banner .banner_content h1{line-height:35px;}
.header_container .top_head .top_right .srch .srch_title,
.section_container .section_main .section_right .cat_containter h1,
.section_container .section_main .section_right .brand_container h1,
.section_container .section_main .section_right .welcome_containter h1,
.section_container .section_main .enquiry_frm h1{font-weight:bold;}
}